@CHARSET "UTF-8";

/* over ride */

div#page_simulator_form{
  border: none;
  width: 740px;
  margin: 0;
}
div.simulator_wrap{
  width: 738px;
}
div.simulator_form_inner_r{
  width: 355px;
}
p.simulator_form_subtitle{
  margin-bottom: 15px;
}
#content_inner{
  float: right;
  width: 740px;
  position: relative;
}
.catch_image{
  width: 740px;
  height: auto;
  display: none;
}
.catch_image.expanded{
  display: block;
}
#information_area,
#information_area *{
  box-sizing: border-box;
}
#information_area{
  width: 740px;
  margin: 20px 0;
  padding: 0;
  background-color: #f6f6f6;
  border-radius: 5px;
}
#information_area h2{
  font-size: 1.1em;
  width: 100%;
  margin: 0;
  padding: 6px 10px;
  background-color: #eee;
  color: #666;
  border-radius: 5px 5px 0 0;
  overflow: hidden;
}
#information_area h2 a{
  font-size: 0.9em;
  float: right;
  padding-top: 2px;
}
#information_area h2 i::before{
  font-size: 0.8em;
  padding-right: 3px;
}
#information_area ul{
  padding: 10px;
}
#information_area li{
  margin-bottom: 10px;
}
#information_area li:last-child{
  margin-bottom: 0;
}
#information_area li.its_new:after{
  content: "NEW";
  font-weight: bold;
  font-size: 0.9em;
  color: #ffffff;
  padding: 3px 7px 2px;
  background-color: #06a5cd;
  margin-left: 5px;
  display: inline-block;
}
#information_area time{
  color: #888;
  text-align: center;
  display: inline-block;
}
#information_area time span{
  width: 100px;
  display: inline-block;
  font-size: 10px;
}
#information_area li a{
  padding-left: 5px;
  text-align: left;
  max-width: 85%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: inline-block;
  vertical-align: middle;
}
#information_area p{
  margin-top: 5px;
  padding: 8px 10px;
  text-align: right;
  background-color: #f1f1f1;
}
#information_area p i:before{
  position: relative;
  top: 1px;
  margin-right: 3px;
}
.popular_items{
  margin-bottom: -15px;
  display: none;
}
.popular_items.expanded{
  display: block;
}
.popular_items .rcmd_product_price_jpy {
  font-size: 13px;
  display: table-cell;
  table-layout: fixed;
  vertical-align: middle;
  height: 2em;
  width: 200px;
}
#service_flow{
  width: 100%;
  margin-bottom: 15px;
}
#service_flow img{
  width: 740px;
  height: auto;
}
#service_flow p{
  padding-left: 1em;
  padding-bottom: 1em;
}
.yauc #service_flow,
.yauc #buyee_guide {
  margin-bottom: 2em;
}
#buyee_guide{
  overflow: hidden;
  width: 100%;
  margin-bottom: 30px;
}
.buyee_guide_list a{
  font-size: 18px;
  float: left;
  width: 32%;
  margin: 0 2% 2% 0;
  box-sizing: border-box;
  background-color: #eee;
  padding: 20px 0;
  text-align: center;
  border-radius: 6px;
}
.buyee_guide_list li:nth-child(3n) a{
  margin-right: 0;
}
.buyee_guide_list a:hover{
  background-color: #f4f4f4;
}
.top_section h2{
  color: #666;
  font-size: 28px;
  padding-bottom: 0.4em;
  font-weight: normal;
  margin-top: 1.5em;
}
.top_section h2 i:before{
  font-size: 1em;
  color: #eb9200;
  margin-right: 0.4em;
  vertical-align: -2px;
}
.yauc .top_section h2 i:before{
  color: #ffcc00;
}
.yshop .top_section h2 i:before{
  color: #ff9000;
}
.rakuten .top_section h2 i:before{
  color: #c10000;
}
.top_section__heading {
  border-bottom: 1px solid #ddd;
  margin-bottom: .5em;
}
.top_section__heading__sub {
  font-size: .6em;
  color: #666;
  vertical-align: middle;
}
#popular_items.top_section h2{
  padding-bottom: 0;
}
#banners{
  clear: left;
  border: none;
  overflow: hidden;
  margin-bottom: 30px;
  background-color: #f6f6f6;
  padding: 5px 15px 15px;
}
#banners li{
  position: relative;
  display: block;
  width: 346px;
  height: 83px;
  float: left;
  margin-top: 10px;
}
#banners li.b_1,
#banners li.b_3{
  margin-left: 4px;
}
#banners li.b_2,
#banners li.b_4{
  margin-left: 10px;
}
div.rcmd_item_field{
  margin: 5px 0 40px;
  padding: 0;
  overflow: hidden;
}
div.rcmd_product_whole{
  width: 179px;
  height: auto;
  float: left;
  text-align: center;
  padding: 8px 3px;
  border-radius: 5px;
}
div.rcmd_product_whole:hover{
  background-color: #f0f0f0;
}
img.rcmd_product_image{
  margin: 10px 0;
  max-width: 170px;
  height: 100px;
}
div.rcmd_product_title{
  font-size: 12px;
  width: 90%;
  margin: auto;
  text-align: left;
  height: 27px;
  overflow: hidden;
}
div.rcmd_product_price{
  display: block;
  font-size: 130%;
  line-height: 110%;
  margin:12px 0 8px;
}
#categoryHotProducts{
  margin-top: 50px;
}
.banner-outer{
  width: 740px;
  height: auto;
  display: none;
}
.banner-outer.expanded{
  display: block;
}
/* トップリスト */
.yauc .top_section {
  margin-bottom: 2em;
}
.yauc .top_section h2 {
  margin-top: 0;
}
.top-items__list {
  display: flex;
  flex-wrap: wrap;
  overflow: hidden;
}
.top-items__item {
  width: 180px;
  padding: 0 2px;
  margin-bottom: 10px;
  text-align: left;
}
.top-items__inner {
  padding: 5px;
}
.top-items__inner:hover {
  background-color: #f0f0f0;
}
.top-items__media {
  position: relative;
  width: 170px;
  height: 170px;
  display: inline-block;
  overflow: hidden;
  object-fit: cover;
}
.top-items__image {
  max-width: 165px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: auto;
  min-height: 100%;
  min-width: 100%;
  transform: translateX(-50%) translateY(-50%);
}
@supports ( object-fit: cover ) {
img.top-items__image {
    position: static;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transform: none;
  }
}
.top-items__product-title {
  font-size: 90%;
  margin: auto;
  padding-top: 2px;
  text-align: left;
  height: 27px;
  overflow: hidden;
}
.top-items__remaining-time {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  min-height: 24px;
}
.remaining-time__title {
  font-size: 12px;
  font-weight: normal;
  color: #aaa;
  padding-right: 5px;
  padding-bottom: 2px;
}
.remaining-time__number {
  color: #ed9200;
  font-size: 16px;
  font-weight: bold;
}
.top-items__price {
  display: block;
  font-size: 17px;
  line-height: 1.1;
  margin: 8px 0 2px;
  min-height: 17px;
}
.yauc .top-items__price,
.yauc .top-items__price-fx {
  color: #252525;
  min-height: 16px;
}
.top-items__link {
  display: block;
  text-align: right;
  font-size: 16px;
}
.top-items__remove-btn {
  display: inline-block;
  font-size: 11px;
  margin: 4px 0 0 2px;
  padding: 4px 6px;
  border: 1px solid;
  border-radius: 4px;
  color: #aaa;
}
.top-items__remove-btn:hover {
  color: #fff;
  background-color: #ccc;
  cursor: pointer;
}
.yauc .top_section .slick-slider {
  margin-bottom: 0;
}
.top-items__slick-slider {
  margin: 10px 0 30px;
  position: relative;
}
.top-items__slick-slider button {
  bottom: -3px;
}
.top-items__slick-dots {
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}
.top-items__slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 3px;
  padding: 0;
  cursor: pointer;
}
.top-items__slick-dots button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.top-items__slick-dots button::before {
  font-size: 18px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: "●";
  text-align: center;
  color: #ddd;
  -webkit-font-smoothing: antialiased;
}
.top-items__slick-dots .slick-active button::before {
  color: #eb9200;
}

/* ヤフオクトップ；デモグラフィック */
.topDemogra__list {
  display: flex;
  flex-wrap: wrap;
  width: 740px;
}
.topDemogra__item {
  background-color: #252525;
  border-radius: 6px;
  display: flex;
  overflow: hidden;
  margin: 0 12px 12px 0;
  width: 176px;
}
.topDemogra__item:nth-child(4n) {
  margin-right: 0;
}
.topDemogra__item a {
  display: flex;
  flex-direction: column;
  position: relative;
}
.topDemogra__item .topDemogra__categoryLabel {
  transition: all .2s;
}
.topDemogra__item:hover .topDemogra__categoryLabel {
  background-color: hsla(0 , 0% , 15%, .7);
  padding-bottom: 12px;
}
.topDemogra__media {
  display: inline-block;
  height: 124px;
  object-fit: cover;
  overflow: hidden;
  position: relative;
  width: 176px;
}
.topDemogra__image {
  height: auto;
  max-width: 176px;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: auto;
}
@supports ( object-fit: cover ) {
  img.topDemogra__image {
    position: static;
    top: 0;
    left: 0;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transform: none;
    width: 100%;
  }
}
.topDemogra__categoryLabel {
  background-color: hsla(0 , 0% , 15%, .5);
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  line-height: 1.5;
  margin-top: auto;
  overflow: hidden;
  overflow-wrap: break-word;
  padding: 5px 10px 7px;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 156px;
  word-wrap: break-word;
}
.categoryLabel__upper {
  color: hsla(0, 0%, 100%, .8);
  display: block;
  font-size: 10px;
  font-weight: normal;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 156px;
}

/* Rakuten Top */
.rakuten .header{
  margin-bottom: 20px;
}
.rakuten .header img{
  width: 100%;
  height: auto;
}

.rakuten #service_flow{
  width: 740px;
}
.rakuten #service_flow img{
  width: 100%;
  height: auto;
}
.rakuten div.rcmd_item_field{
  border: none;
}

/* Buyee Portal Header(New Header) */
.portal .btn,
.portal a.btn{
  letter-spacing: 0;
  margin: 0;
  padding: 15px 20px;
}
.store-area{
  color: #fff;
  display: block;
  width: 100%;
  min-width: 1200px;
  overflow: hidden;
  clear: both;
  transition: all .3s;
  height: 560px;
}
.store-area.col-two{
  width: 50%;
  min-width: 600px;
  clear: inherit;
  float: left;
}
.store-area-outer{
  min-width: 1200px;
  overflow: hidden;
}
.store-area.yauc{
  background-color: #ffdc2f;
  color: #252525;
}
.store-area.yshop{
  background-color: #ff9000;
}
.store-area.zozo{
  background-color: #fff;
  color: #323232;
}
.store-area.rakuten{
  background-color: #c10000;
}
.store-area.akb48{
  background-color: #f24098;
  height: 480px;
}
.store-area.amazon{
  background-color: #333;
  color: #fff;
  height: 480px;
}
.store-area.slidein .store-area_main,
.store-area.slidein .store-area_sub{
  width: 50%;
}
.store-area_main{
  display: table;
  width: 100%;
  height: 560px;
  float: left;
  overflow: hidden;
  position: relative;
  transition: all .3s;
  z-index: 10;
}
.akb48 .store-area_main {
  height: 480px;
}
.amazon .store-area_main{
  height: 480px;
}
.amazon .store-area_main .heading{
  color: #f90;
}
.store-area_main:only-child{
  width: 100%;
}
.store-area_main > .inner{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;
  position: relative;
  overflow: hidden;
  transition: all .3s;
}
.store-area_main:hover > .inner{
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}
.portal .overlay{
  position: absolute;
  top: -100px;
  right: -250px;
  bottom: -100px;
  left: -250px;
  opacity: 0;
  transition: all .3s;
  display: block;
}
.portal .overlay.show{
  opacity: 1;
  -webkit-transform: scale(.8);
  transform: scale(.8);
}
.portal .overlay .overlay-link{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.yauc .overlay{
  color: #252525;
  background-color: rgba(255, 220, 47, .8);
}
.yshop .overlay{
  background-color: rgba(255, 144, 0, .7);
}
.zozo .overlay{
  background-color: rgba(255, 255, 255, .8);
}
.rakuten .overlay{
  background-color: rgba(193, 0, 0, .7);
}
.akb48 .overlay{
  background-color: rgba(242, 64, 152, .8);
}
.amazon .overlay{
  background-color: rgba(51, 51, 51, .8);
}
.portal .overlay .btn{
  border-radius: 5px;
  font-size: 22px;
  display:block;
  padding: 20px 40px;
  position: absolute;
  background-color: #fff;
  color: #666;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.yauc .overlay .btn{
  background-color: #252525;
  color: #ffdc2f;
}
.yshop .overlay .btn{
  color: #ff9000;
}
.zozo .overlay .btn{
  color: #fff;
  background-color: #323232;
}
.rakuten .overlay .btn{
  color: #c10000;
}
.akb48 .overlay .btn{
  color: #f24098;
}
.amazon .overlay .btn{
  background-color: #f90;
  color: #333;
}
.store-area_main .inner > .heading{
  font-size: 38px;
  font-weight: bold;
  margin-bottom: 30px;
}
.store-area_main p{
  font-size: 16px;
  line-height: 1.6;
}
.store-area_sub{
  display: block;
  text-align: center;
  width: 0%;
  overflow: hidden;
  height: 560px;
  float: left;
  position: relative;
  transition: all .1s;
  opacity: 0;
  z-index: 20;
}
.store-area_sub.after-slide{
  transition: all 1.2s;
  opacity: 1;
}
.store-area_sub .inner{
  display: table;
  vertical-align: middle;
  text-align: center;
  width: 100%;
}
.store-area:nth-child(even) .store-area_main{
  float: right;
}
.store-area:nth-child(even) .rcmd_item_field{
  float: right;
}
.portal .rcmd_product_whole{
  background-color: #fff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, .1);
  border-radius: 0;
  width: 160px;
  height: 216px;
  margin: 0 0 24px 20px;
  box-sizing: border-box;
  padding: 0;
  transition: all .3s;
  display: inline-block;
  float: none;
  outline-color: rgba(0, 0, 0, 0);
}
.portal .rcmd_product_whole_wrap {
  display: table;
  height: 216px;
  width: 160px;
  table-layout: fixed;
}
.portal .rcmd_product_whole_wrap_content {
  display: table-cell;
  vertical-align: middle;
}
.portal .rcmd_product_whole:hover{
  background-color: #fff;
  outline: 5px solid rgba(0,0,0,.3);
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}
.portal .rcmd_product_whole > a{
  display: block;
  padding: 10px 2px;
  color: #333;
}
.portal .rcmd_product_image_wrapper{
  width: 150px;
  height: 100px;
  margin: 0 auto 10px;
}
.portal .rcmd_product_image{
  margin: 0;
  width: auto;
  height: auto;
  max-width: 150px;
  max-height: 100px;
}
.portal .rcmd_product_title{
  font-size: 12px;
  line-height: 1.5;
  height: 36px;
  overflow: hidden;
}
.portal .rcmd_product_price{
  font-size: 20px;
  margin: 10px 0 4px;
}
.portal .rcmd_product_price_jpy{
  display: block;
  font-size: 13px;
  line-height: 1;
  margin: 6px auto 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 90%;
}
.yauc .rcmd_product_price,
.yauc .rcmd_product_price_jpy{
  color: #252525;
}
.yshop .rcmd_product_price,
.yshop .rcmd_product_price_jpy{
  color: #ff9000;
}
.zozo .rcmd_product_price,
.zozo .rcmd_product_price_jpy{
  color: #323232;
}
.rakuten .rcmd_product_price,
.rakuten .rcmd_product_price_jpy{
  color: #c10000;
}
.portal .rcmd_item_field{
  margin: 0;
  padding-top: 50px;
  height: 468px;
  text-align: left;
}
.portal .rcmd_item_field.jpy_price{
  height: 478px;
}
.store-area:nth-child(even) .rcmd_item_field{
  text-align: right;
}
.store-area:nth-child(even) .rcmd_product_whole{
  margin: 0 20px 24px 0;
}
.device-icon{
  margin-top: 30px;
}
.device-icon .buyeeicon-mobile{
  font-size: 32px;
  margin: 0 8px;
}
.device-icon .buyeeicon-screen{
  font-size: 40px;
  margin: 0 8px;
}
.portal .zozo a.btn{
  background-color: #323232;
}
.portal .btn-area{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 560px;
}
.portal .btn-area .btn + .btn{
  margin-left: 20px;
}
.portal .zozo .btn-area .btn{
  font-size: 16px;
  padding: 20px 30px;
  transition: all .3s;
}
.portal .zozo .btn-area .btn:hover{
  -webkit-transform: scale(1.04);
  transform: scale(1.04);
}
.main.portal > .inner{
  width: 1200px;
  margin: 0 auto 30px;
  padding: 0 10px;
  box-sizing: border-box;
}
.portal .section{
  padding: 30px 0;
  box-sizing: border-box;
}
.portal .section > .heading{
  color: #666;
  font-size: 24px;
  font-weight: normal;
  padding-bottom: 1em;
}
.portal .section > p{
  line-height: 1.6;
  padding-bottom: .8em;
}
.portal .col_full{
  border-top: 1px solid #ddd;
  width: 100%;
  overflow: hidden;
  box-sizing: border-box;
}
.portal .col_half{
  width: 50%;
  float: left;
}
.portal .col_half:first-child{
  border-right: 1px solid #ddd;
  margin-right: -1px;
  padding-right: 30px;
}
.portal .col_half:nth-child(2){
  padding-left: 30px;
}
.portal .buyee_guide_list{
  padding: 0;
  overflow: hidden;
}
.portal .buyee_guide_list .list{
  width: 48%;
  float: left;
  margin: 0 2% 2% 0;
}
.portal .buyee_guide_list .list:nth-child(even){
  margin-right: 0;
}
.portal .buyee_guide_list .list a{
  padding: 15px 0;
  font-size: 14px;
  font-weight: normal;
  display: block;
  background-color: #fff;
  text-align: center;
  border-radius: 5px;
  width: 100%;
  margin: 0;
}

.category_list{
  padding: 0;
}
.category_list li{
  width: 24%;
  vertical-align: top;
  background-color: #eb9200;
  text-align: center;
  margin: .5%;
  border-radius: 5px;
  box-sizing: border-box;
  float: left;
}
.category_list li a{
  display: block;
  padding: 10px 5px 5px;
  transition: opacity .2s ease;
}
.category_list li:nth-child(-n+4) {
  margin-top: 0;
}
.category_list img{
  width: 60px;
  border: none;
}
.category_list li:hover {
    text-decoration: none;
    opacity: .8;
}
.category_list .caption {
  color: #fff;
  text-align: center;
  font-size: 13px;
  font-weight: normal;
  margin-top: 10px;
}
.yauc .category_list .caption {
  color: #252525;
}
.yauc .category_list li{
  background-color: #ffdc2f;
}
.yshop .category_list li{
  background-color: #ff9000;
}
.rakuten_category_list li{
  background-color: #c10000;
}
.shopping_wrapper{
  background-color: #FEF6E9;
  border-radius: 5px;
  overflow: hidden;
}
.yauc .shopping_wrapper{
  background-color: rgba(255, 220, 47, .1);
}
.yshop .shopping_wrapper{
  background-color: rgba(255, 144, 0, .08);
}
.rakuten .shopping_wrapper{
  background-color: rgba(193, 0, 0, .06);
}
.shopping_wrapper h2{
  padding: 10px 10px 0;
  margin-top: 0;
}
.en .shopping_wrapper h2 {
  font-size: 24px;
}
.shopping_link_wrapper {
  padding: 10px;
  margin: 0;
  overflow: hidden;
}
.recommend_list{
  padding: 0;
}
.margin-bottom{
  margin-bottom: 35px;
}
.recommend_list li{
  display: inline-block;
  width: 23.5%;
  margin-right: 2%;
  vertical-align: top;
  transition: opacity .2s ease;
}
.recommend_list img{
  width: 100%;
}
.recommend_list li:nth-child(4n){
  margin-right: 0;
}
.recommend_list img:hover {
    color: #eee;
    text-decoration: none;
    opacity: .7;
}

/* お知らせ */
.portal #information_area{
  width: 100%;
  background-color: transparent;
  overflow: hidden;
  margin: 0;
}
.portal #information_area .heading{
  font-size: 18px;
  width: 200px;
  background-color: transparent;
  float: left;
  padding: 25px 0 0;
  font-weight: normal;
  text-align: center;
}
.portal #information_area .information-list{
  float: left;
  padding: 0;
  width: 880px;
}
.portal .txt-link .buyeeicon-solid-arrow::before{
  font-size: 10px;
  margin-right: 3px;
}
.portal .txt-link.of_information-list{
  float: right;
}

/* TOP注意書き */
.top_sec_strong{
  display: block;
  background: #FFF7C9;
  margin-bottom: 45px;
  padding: 16px;
  font-weight: bold;
  line-height: 1.6;
  text-align: center;
}

/* Service Flow */
.portal .service-flow{
  overflow: hidden;
  margin: 20px 0;
}
.portal .service-flow .list{
  position: relative;
  float: left;
  width: 25%;
  text-align: center;
  padding: 160px 10px 0;
  box-sizing: border-box;
  background-size: 200px 200px;
  background-repeat: no-repeat;
  background-position: 50% -20px;
}
.portal .service-flow .list::after{
  font-family: "BuyeeIcons";
  content: "\e60f";
  display: block;
  position: absolute;
  top: 60px;
  right: -25px;
  width: 40px;
  height: 40px;
  font-size: 36px;
  color: #999;
}
.portal .service-flow .list:last-child::after{
  content: none;
}
.portal .service-flow .list.purchase{
  background-image: url("/images/common/top/flow_purchase.png");
}
.portal .service-flow .list.warehouse{
  background-image: url("/images/common/top/flow_warehouse.png");
}
.portal .service-flow .list.delivery{
  background-image: url("/images/common/top/flow_delivery.png");
}
.portal .service-flow .list.receive{
  background-image: url("/images/common/top/flow_receive.png");
}
.portal .service-flow .list > .heading{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  color: #333;
  padding-top: .7em;
  height: 3em;
  box-sizing: border-box;
}
.portal .service-flow .list.delivery > .heading{
  padding-top: 0;
}

/* Simulator Tool */
.btn.btn-primary{
  background-color: #5589a4;
}
.btn.btn-primary.of_simulator{
  margin: 20px auto 0;
  width: 300px;
  text-align: center;
  display: block;
}

/* Portal Footer */
.portal ~ footer{
  min-width: 1200px;
}

/* ピックアップ人気カテゴリー */
.popcategory-block {
  margin-top: 24px;
}
.popcategory-block * {
  box-sizing: border-box;
}
.popcategory-tab {
  display: flex;
  justify-content: center;
  margin-bottom: 8px;
  position: relative;
}
.popcategory-tab-item {
  flex: 0 0 122px;
  position: relative;
  text-align: center;
  word-break: break-all;
}
.popcategory-tab-item a {
  display: flex;
  flex-direction: column-reverse;
  height: 100%;
  justify-content: flex-end;
  padding-bottom: 5px;
}
.popcategory-tab-item a::before {
  background-color: #f3f3f3;
  border-radius: 50%;
  content: "";
  display: block;
  height: 110px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  transform: translate(-50%, 110px);
  transition: all .2s ease-in-out;
  width: 110px;
}
.popcategory-tab-item a::after {
  background-color: #ccc;
  border-radius: 5px 5px 0 0;
  content: "";
  height: 15px;
  width: 100%;
  position: absolute;
  top: auto;
  bottom: -20px;
  left: 50%;
  transform: translate(-50%, 10px);
  transition: all .4s cubic-bezier(.55, 0, .5, 1.6);
}
.popcategory-tab-item.popcategory-tab-current a::before,
.popcategory-tab-item a:hover::before {
  background-color: #ccc;
  transform: translate(-50%, 108px) scale(1.05);
}

.popcategory-tab-item.popcategory-tab-current .tab-item-heading,
.popcategory-tab-item a:hover .tab-item-heading {
  color: #333;
}
.popcategory-tab-item.popcategory-tab-current .popcategory-tab-img,
.popcategory-tab-item a:hover .popcategory-tab-img {
  transform: translateY(-2px) scale(1.05);
}
.popcategory-tab-item.popcategory-tab-current a::after,
.popcategory-tab-item a:hover::after {
  bottom: -5px;
}
.tab-item-heading {
  color: #ccc;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.4;
  margin-top: 8px;
  padding: 0 2px;
  position: relative;
  transition: all .3s ease-in-out;
}
.popcategory-tab-img {
  align-items: center;
  display: flex;
  height: 110px;
  justify-content: center;
  transition: all .2s cubic-bezier(.2, .5, 0, 1.8);
}
.popcategory-tab-img img {
  height: 120px;
  position: relative;
  width: 120px;
  z-index: 50;
}
.popcategory-card-outer {
  background-color: #ccc;
  border-radius: 8px;
  height: 315px;
  padding: 5px;
  position: relative;
  width: 740px;
}
.popcategory-card {
  align-content: space-between;
  display: none;
  flex-wrap: wrap;
  height: 305px;
  justify-content: space-between;
}
.popcategory-card.popcategory-card-current {
  display: flex;
}
.popcategory-card-item {
  border-radius: 5px;
  overflow: hidden;
  position: relative;
  width: 240px;
  text-align: center;
}
.popcategory-card-item a {
  display: block;
}
.card-item-heading {
  color: #333;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.3;
  padding: 0 5px;
  position: absolute;
  top: 8px;
  left: 0;
  width: 240px;
}
.card-item-img img {
  height: 150px;
  transition: all .2s;
  width: 240px;
}
a:hover .card-item-img img {
  transform: scale(1.05);
}
/* ピックアップ人気カテゴリー - ヤフオク！ */
.popcategory-auction .popcategory-tab-item a::after {
  background-color: #ffdc2f;
}
.popcategory-auction .popcategory-tab-item.popcategory-tab-current a::before,
.popcategory-auction .popcategory-tab-item a:hover::before {
  background-color: #ffdc2f;
}
.popcategory-auction .popcategory-card-outer {
  background-color: #ffdc2f;
}
.itemAjaxLoading {
  background: url(../../images/common/loading-spinner.gif) no-repeat 50%;
}
